Bug 76060 - Installer hangs when probing for mouse on cpq 1850 proliant with cpq rack terminal
Summary: Installer hangs when probing for mouse on cpq 1850 proliant with cpq rack ter...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-16 12:05 UTC by Patrick Lambooy
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick Lambooy 2002-10-16 12:05:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; T312461)

Description of problem:
Installer hangs when probing for mouse on cpq 1850 proliant with cpq rack 
terminal.
The complete server hangs so a hard reboot is needed.
Problem is solved when i pluged a normal mouse in the server.
NOTE that 7.3 was running so problem is only for version 8.0

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.get a rack terminal from compaq
2.get a 1850 server
3.boot from cdrom 1
	

Actual Results:  server hangs

Expected Results:  Install continue

Additional info:

RHCE # 807100473304364
email lemac@cistron.nl for further questions.

Cpu is a 500 mhz with 512 ram
2x 9.1 gig scsi 
cpq array in mirror.

Comment 1 Michael Fulbright 2002-10-23 20:15:43 UTC
Are you saying it hangs when probing for a mouse when no mouse is present?

Comment 2 Michael Fulbright 2002-12-02 16:08:30 UTC
Closing due to inactivity, please reopen if you have additional information to add.

Comment 3 Patrick Lambooy 2002-12-03 08:52:39 UTC
it hangs when probing for a mouse when there is a mouse present when i tried a
normail logitech mouse there was no problem

Comment 4 Red Hat Bugzilla 2006-02-21 18:49:58 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.